html {
  height: 100%;
  width: 100%;
  font-family: "Roboto";
}
body {
  background-image: url("/tile.jpg");
  background-repeat: repeat;
  margin: 0;
  max-width: 1400px;
  min-width: 600px;
  margin: 0 auto;
}
#page {
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
  padding-bottom: 19px;
  background-color: black;
}
#site-name {
  color: white;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  margin: 0;
  padding: 0;
  padding-top: 16px;
  padding-bottom: 16px;
}
#download-list {
  list-style: inside;
}
#download-item::marker {
  color: white;
}
#download-item {
  display: list-item;
  text-align: left;
  padding-left: 10px;
}
main {
  background-color: #222B33;
  padding-top: 5px;
}
menu, ul {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 0px;
  margin: 0;
}
menu {
  border-top: 5px solid gray;
  border-bottom: 5px solid gray;
  text-align: center;
  background-color: #00128A;
}
li {
  margin: auto;
  display: inline-block;
  text-align: center;
  padding-right: 10px;
  padding-left: 10px;
}
a, p, h1, h2 {
  color: white;
}
p {
  margin: 0;
  padding-left: 5px;
  margin-right: 5px;
  padding-bottom: 10px;
}
h1, h2 {
  padding-left: 5px;
}
h2 {
  margin-bottom: 5px;
}
figure {
  width: 100px;
  height: 120px;
  display: table;
}
#hub-item {
  width: 80px;
  height: 80px;
}
@media (width < 600px) {
  body {
    max-width: 100%;
    min-width: 300px;
  }
  #page {
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
  }
  #site-name {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  menu {
    border-top: 3px solid gray;
    border-bottom: 3px solid gray;
  }
  main {
    padding-top: 1px;
  }
  h1, h2 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}